Subject: [PATCH v4 0/6] Generic PHY Framework

From: [email-masked] (Kishon Vijay Abraham I)
Date: Wed, 3 Apr 2013 12:05:30 +0530

Hi,

On Wednesday 03 April 2013 12:01 PM, David Miller wrote:
> From: Kishon Vijay Abraham I <[email-masked]>
> Date: Wed, 3 Apr 2013 11:29:53 +0530
>
>> Hi,
>>
>> On Friday 29 March 2013 12:01 AM, David Miller wrote:
>>>
>>> You really need to CC: netdev at vger.kernel.org rather than me
>>> explicitly
>>> on this patch set.
>>
>> I was CC'ing whatever get_maintainer shows. I'll make sure to CC
>> netdev at vger.kernel.org though there's nothing related to network in
>> this patch series (Maybe sometime in the future it'll be used).
>
> What about drivers/net/phy isn't networking?

This patch series is about drivers/phy which will be used for now by 
usb, sata and maybe some video PHY's. Network itself has a comprehensive 
PHY in drivers/net/phy which we'd like to merge it with drivers/phy so 
that we have all the phy stuff in drivers/phy but we are not planning 
too far ahead here.

Thanks
Kishon